## obantoo 2.1.12+ds1

=== debian/changelog ===
obantoo (2.1.12+ds1-4) unstable; urgency=medium

  * Drop unused build dependencies (Closes: #1026304)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Dec 2022 13:43:52 +0100

obantoo (2.1.12+ds1-3) unstable; urgency=medium

  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:32:46 +0100

obantoo (2.1.12+ds1-2) unstable; urgency=medium

  * Add dependency on libjaxb-api-java for OpenJDK 11 (Closes: #912384)
  * Bump policy version (no changes)
  * cleanup rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 01 Nov 2018 20:01:26 +0100

obantoo (2.1.12+ds1-1) unstable; urgency=medium

  * Initial release. Closes: #897365

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 May 2018 00:35:08 +0200
