=== debian/control ===
Source: obantoo
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-javahelper, ant, default-jdk,
Build-Depends-Indep: libitext5-java, junit4, libjaxb-api-java,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/obantoo.git
Vcs-Browser: https://salsa.debian.org/java-team/obantoo
Homepage: http://obantoo.sourceforge.net/

Package: libobantoo-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: OBanToo is a Java library with banking tools
 A library of tools for German online banking implementing SEPA, IBAN/BIC,
 DETAUS and QIF.
