=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
    https://sf.net/obantoo/ obantoo-(.+)\.zip
